@import url('https://fonts.googleapis.com/css2?family=PT+Sans&display=swap');
@font-face {
	font-family: 'Monument Extended';
	src: url(assets/MonumentExtended-Ultralight.otf);
	font-weight: 400;
	font-display: 'swap'
}

* {
	box-sizing: border-box;
	font-family: 'PT Sans';
	color: #6C7C72
}

html {
	margin: 0;
	min-height: 100vh;
	height: 100%;
}

body.login {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	margin: 0;
	height: 100%;
	min-height: 100vh
}

.login h1 a {
	display: none;
	visibility: hidden
}

.login-header {
	width: 50%;
	min-height: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	background-image: url("assets/background.png");
	background-position: bottom center;
	background-size: 100% auto;
	background-repeat: no-repeat;
	position: relative;
}

.login-header .logo {
	padding: 100px 50px;
}

.login-header * {
	z-index: 2;
}

.login-header::after {
	content: "";
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	background: #53A973;
	mix-blend-mode: multiply;
	z-index: 1;
}

.login #login {
	width: 50%;
	min-height: 100%;
	margin: 0;
	padding: 50px;
	background: #FFF9E7;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center
}

.login #loginform {
	background: transparent;
	border: none;
	box-shadow: unset
}

form input[type=checkbox] {
	border-radius: 30px;
	width: 18px;
	height: 18px;
	border: 1px solid #6C7C72;
	box-shadow: unset;
	background: transparent;
	position: relative;
}

input[type="checkbox"]:checked::before {
	content: "";
	position: absolute;
	top: 2px;
	left: 2px;
	width: 12px;
	height: 12px;
	border-radius: 12px;
	margin: 0;
	background: #53A973;
}

#login h2 {
	font-size: 28px;
	text-align: center;
	font-family: 'Monument Extended';
	letter-spacing: 2%;
	max-width: 446px;
	margin: 60px auto;
}

input[type=password] {
	-webkit-text-security: square;
	text-security: square;
	-moz-text-security: square;
}

select {
	min-width: 215px
}

input[type=text], input[type=password], input[type="date"], input[type="number"], input[type=text]:focus, select, input[type=password]:focus, input[type="number"]:focus, input[type="date"]:focus, select:focus {
	border: none;
	border-radius: 0;
	border-bottom: 2px solid #6C7C72;
	background: transparent;
	margin: 0 10px;
	padding-left: 7px;
	outline: none;
	outline-style: none;
	box-shadow: none;
	width: 100%;
	font-size: 16px;
}

option {
	background-color: #01422a;
	outline: unset;
	border: unset;
}

.submit {
	width: 100%;
	margin: 80px auto 10px auto;
}

input[type=submit] {
	cursor: pointer !important;
}

input[type=submit].submit {
	margin: auto;
	flex-basis: 100%;
	float: unset !important;
	border: unset;
	padding: 13px;
	display: block;
	background: #53A973;
	border-radius: 53px;
	width: 214px;
	max-width: 100%;
	color: white;
	font-size: 16px;
}

form p {
	position: relative;
	height: max-content;
	padding: 0;
	margin: 35px 10px 0 10px;
}

form p label, .user-pass-wrap label {
	position: absolute;
	top: 50%;
	left: 7px;
	font-size: 18px;
	transform: translateY(-50%);
	transition: 0.15s
}

form p.active label, .user-pass-wrap.active label {
	top: -7px;
	font-size: 12px;
}

body.grid {
	display: flex;
	background-image: radial-gradient(#00744b, #005938);
	background-attachment: fixed;
	margin: 0;
	color: white;
	width: 100vw;
	max-width: 100% !important;
	overflow-x: hidden;
	overflow-y: scroll;
	min-height: 100vh;
	padding: 0;
	align-items: stretch;
}

body.grid * {
	color: currentColor;
}

body nav {
	background: #005938;
	min-width: 200px;
	color: white;
	font-size: 17px;
	display: flex;
	flex-direction: column;
	justify-content: top;
	padding: 30px;
	grid-area: nav;
	top: 0;
	left: 0;
}

main {
	width: 100%;
}

main.display-goals {
	display: flex;
	align-items: stretch;
	flex-wrap: wrap
}

.flex {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row
}

header {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	padding: 20px
}

.block {
	border-radius: 10px;
	background: rgba(255, 255, 255, 0.3);
	padding: 20px;
	width: 95%;
	display: flex;
	margin: 20px auto;
	flex-wrap: wrap
}

.block.transparent {
	background: transparent
}

.block.global-goal {
	align-items: center;
	padding-bottom: 40px;
	justify-content: center;
	text-align: center
}

.block h2, .block h3 {
	width: 100%
}

.block-45 {
	width: 45%;
	display: flex;
	flex-direction: column;
	align-items: center
}

.block-33 {
	width: 33%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center
}

.block-66 {
	width: 66%;
	display: flex;
	flex-direction: column;
	align-items: center
}

.block-100 {
	width: 100%;
	text-align: left
}

.block-45 a {
	text-decoration: none
}

.block-45 h4, .block-45 p {
	text-align: center;
	margin: 0;
}

.block input, .block select {
	border-color: white;
}

.block form {
	display: flex;
	flex-wrap: wrap;
	align-items: center
}

.block form input[type="submit"] {
	background: #005938;
	border: none;
	outline: none;
	font-size: 16px;
	border-radius: 20px;
	padding: 10px 15px;
	margin-top: 20px;
	margin-left: 10px
}

.apexcharts-tooltip {
	background: #00593876;
	color: white;
}

.tooltip-wrapper {
	padding: 10px;
	list-style: none
}

.tooltip-wrapper li {
	margin: 5px;
	padding-left: 0;
	font-size: 16px
}

.tooltip-wrapper li::before {
	display: none;
}

.apexcharts-toolbar svg {
	fill: #fff !important
}

table {
	background: transparent;
	border-collapse: collapse;
	margin-left: 20px;
	margin-top: 20px;
}

table table {
	margin: -2px;
	margin-top: 5px;
	width: calc(100% + 4px)
}

table td, table th {
	border: 2px solid white;
	padding: 10px 15px;
	font-size: 17px
}

table th.multi {
	padding: 0;
	padding-top: 5px
}

hr {
	width: 100%;
	height: 2px;
	flex-basis: 100%;
}

ul {
	list-style: none;
	margin-left: 0;
	padding-left: 0
}

ul li {
	margin-bottom: 25px;
	padding-left: 35px;
	position: relative;
	font-size: 19px;
}

ul li::before {
	content: url(assets/spajder.svg);
	height: 20px;
	object-fit: contain;
	padding-right: 20px;
	position: absolute;
	top: 0;
	left: 0;
	transform: translateY(-5%);
}

button{
	border:none;
	background-color: #01422a;
	padding: 8px 10px;
	cursor: pointer;
	border-radius: 25px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
}

.button::before {
	display: none;
}

.button {
	background-color: #01422a;
	padding: 8px 10px;
	cursor: pointer;
	border-radius: 25px;
	text-align: center;
	text-decoration: none;
	display: block
}

td .popup {
	display: none;
}

.overlay {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.8)
}

.popup-content {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: max-content;
	height: max-content;
	min-height: 300px;
	border-radius: 30px;
	padding:30px;
	background-color: #53A973;
	display: flex;
	align-items: center
}


.trend-chart{
	width: 100%
}

